.branding {
  display: flex;
  align-items: center;
}

.branding__logo {
  display: block;
  flex-shrink: 0;
}

.branding__slogan {
  font: var(--typography-body-medium);
  line-height: 1.2;
  max-width: 130px;
  margin-left: var(--spacing-sm);
  font-weight: 500;
  display: none;
}

@media (min-width: 1024px) {
  .branding__slogan {
    display: block;
  }
}
